; SetupBD.ini for Bay City 1.0

[Config]
LevelsToRoot=4

[Win98]
InfSectionName=Intel
InfDir=PRO100\WIN_98ME
InfDir=PRO1000\WIN_98ME

[WinME]
InfSectionName=Intel
InfDir=PRO100\WIN_98ME
InfDir=PRO1000\WIN_98ME

[WinNT4]
InfDir=.
InfName=oemsetup.inf
NMSDir=PRO100\WINNT4\NMS

[Win2K]
InfSectionName=Intel
InfDir=PRO100\WIN2K
InfDir=PRO1000\WIN2K

[WinXP32]
InfSectionName=Intel.NTx86
InfDir=PRO100\XP_NET32
InfDir=PRO1000\XP_NET32

[WinXP64]
InfSectionName=Intel.NTIA64
InfDir=PRO100\XP_NET64
InfDir=PRO1000\XP_NET64

[WinDotNet32]
InfSectionName=Intel.NTx86
InfDir=PRO100\XP_NET32
InfDir=PRO1000\XP_NET32

[WinDotNet64]
InfSectionName=Intel.NTIA64
InfDir=PRO100\XP_NET64
InfDir=PRO1000\XP_NET64
